Introduction | RapidBot requirement and Installation

Banner.png
Previous:*What is RapidBot* ##RapidBot requirements * RapidBot requires RapidWeaver 6.x or higher and an Intel-based Mac. You can buy your RapidWeaver license from Realmac Software store (RapidWeaver 6.x requires Mac OS X 10.9 or greater, 50 MB disk space).

##RapidBot installation After downloading the RapidBot plugin from our website, follow the instructions on how to install the plugin in the General FAQ section.
RapidBot is a shareware: please test it before buy it and check if it suits your needs. When you decide to purchase a RapidBot license on omnidea store, follow the instruction on how to register in the General FAQ section.

Next:* Adding a RapidBot page*